UbuntuUpdates.org

Package "slony1-2"

This package belongs to a PPA: Postgresql

Name: slony1-2

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • replication system for PostgreSQL: PostgreSQL 8.4 server plug-in
  • replication system for PostgreSQL: PostgreSQL 9.0 server plug-in
  • replication system for PostgreSQL: PostgreSQL 9.1 server plug-in
  • replication system for PostgreSQL: PostgreSQL 9.2 server plug-in

Latest version: 2.2.5-1.pgdg12.4+4
Release: precise-pgdg
Level: base
Repository: main

Links

Save this URL for the latest version of "slony1-2": https://www.ubuntuupdates.org/slony1-2



Other versions of "slony1-2" in Precise-pgdg

Repository Area Version
base universe 2.2.7-2
PPA: Postgresql 2.2.3-1.pgdg10.4+2
PPA: Postgresql 2.2.6-1.pgdg14.04+2
PPA: Postgresql 2.2.7-2.pgdg18.04+2
PPA: Postgresql 2.2.7-2.pgdg16.04+2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.2.5-1.pgdg12.4+4 2016-08-10 12:08:13 UTC
This repository doesn't support changelogs.

Version: 2.2.4-3.pgdg12.4+1 2016-01-09 11:08:37 UTC
This repository doesn't support changelogs.

Version: 2.2.4-1.pgdg12.4+1 2015-02-03 16:08:06 UTC
This repository doesn't support changelogs.

Version: 2.2.3-1.pgdg12.4+2 2014-12-23 10:08:04 UTC
This repository doesn't support changelogs.

Version: 2.2.2-1.pgdg12.4+1 2014-05-30 20:08:46 UTC
This repository doesn't support changelogs.



About   -   Send Feedback to @ubuntu_updates